<html>
    <head>
        


        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=10" />
        <meta name="format-detection" content="telephone=no" />
        <meta name="robots" content="all,follow" />
        <script src="../../../../../script/jquery-1.10.2.min.js"></script>
        
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="../../../../../css/https-font.css" rel="stylesheet" />
        <link rel="stylesheet" href="../../../../../css/https_strap.css" />
        <link rel="stylesheet" href="../../../../../css/StyleSheet.css" /><!--Css Cod-->
        <link rel="stylesheet" href="../../../../../css/shop-style.css" /><!--Css Cod-->

        <script src="../../../../../script/Https-strap.js"></script>
      
        <style type="text/css">
            
        </style>

    </head>
    <body>

        <div class="Hrow HpaddT-7per">
            <div class="HpaddT-40 HpaddB-20 Hround-10 HpaddR-20 HpaddL-20 H" style="border:1px solid #ddd;overflow:auto;max-width:400px;margin:auto;display:block;">
                    <h1 class="Hrow Htxt-center HmarB-20" data-color="#3c7ede"><a href="/">@{!model.config.titr}</a></h1>
                <div >
                    <h3 class="Hrow HmarB-20  font-yekannew">بازیابی رمز عبور</h3>
                    <label class="Hrow Hlable-small" data-color="#52575f" for="username">لطفا نام کاربری خودرا وارد کنید</label>
                    <input class="Hrow Htxt-center HmarT-20 Htxt-V1 Hpadd-10" style="letter-spacing: 10px;" type="text" id="username" class="Htxt-V1" name="username" />  
                    <small class="Hrow Hlable-small HmarT-5"><a class="" href="@{if model.user}/api@{else}/login@{fi}" data-color="#0190b4"> بازگشت به صفحه اصلی </a></small>
         
                    <input class="Hrow trans0_25 Hbtn-lightGreen  Hpadd-15 HmarT-50"  type="button" id="recoverpass" data-action="" value="بازیابی"/>
                </div>
              
                
        </div>
            <p>&nbsp;</p> 
        </div>


    
    <p>&nbsp;</p> 
    <div id="Hnotification"></div>
    <script  type="text/javascript">

      
        function show_res2(result){
            switch(result.status){
             case 211:
                    Hnotification({status:"success",Cstyle:[{color:"#ffffff"}],Ctext:result.message});          
              break;
                default:
                    Hnotification({status:"warning",Cstyle:[{color:"#000000"}],Ctext:result.message});
              break;
            }
           }
        
  
        $("#recoverpass").click(async function(){
            var query="user="+$("#username").val();
            var result=await jqajax("/user/recover/password",query,"get","loader");
            show_res2(result);
      });
        
      
    

        function show_sendcode(result){
        
            switch(result.status){
             case 200:
                    Hnotification({status:"success",Ctext:result.data});
  
              break;
                default:
                    Hnotification({status:"warning",Cstyle:[{color:"#000000"}],Ctext:result.data});
              break;
            }
        }

    </script>



    </body>
    
</html>





	

